# FileVersionUploadStatus

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**upload_id** | **String** |  | 
**file_name** | **String** |  | 
**next_part_number** | **f32** |  | 
**max_parts** | **f32** |  | 
**parts** | [**Vec<serde_json::Value>**](serde_json::Value.md) |  | 
**etags** | [**Vec<serde_json::Value>**](serde_json::Value.md) | Unknown | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


